{
    "gui.voicechat.voice_chat.title": "§8Hlasová komunikace",
    "gui.voicechat.voice_chat_settings.title": "§8Nastavení hlasové komunikace",
    "gui.voicechat.adjust_volume.title": "§8Nastavení hlasitosti",
    "gui.voicechat.select_microphone.title": "§8Vybrat hlasový vstup",
    "gui.voicechat.select_speaker.title": "§8Vybrat hlasový výstup",
    "gui.voicechat.group.title": "§8Skupinový chat",
    "gui.voicechat.join_create_group.title": "§8Připojit se nebo vytvořit skupinu",
    "gui.voicechat.create_group.title": "§8Vytvořit skupinu",
    "gui.voicechat.enter_password.title": "§8Zadat heslo skupiny",
    "message.voicechat.join_create_group": "§8Připojit se nebo vytvořit skupinu",
    "message.voicechat.group_name": "§8Název skupiny",
    "message.voicechat.create_group": "§8Vytvořit skupinu",
    "message.voicechat.optional_password": "§8Heslo (nepovinné)",
    "message.voicechat.enter_group_password": "§8Zadej heslo skupiny",
    "message.voicechat.password": "§8Heslo"
}